﻿#ossanz_box {
	padding: 0px;
	width: 250px;
	text-align: left;
	background-image: url('../images/ossanz_obesity_surgery_society_boxm.gif');
	background-repeat: repeat-y;
	margin: 0px;
}
#ossanz_box h1 {
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background-image: url('../images/ossanz_obesity_surgery_society_boxt.gif');
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-left: 10px;
	height: 32px;
}
#ossanz_box h2 {
	background-image: url('../images/ossanz_obesity_surgery_society_boxb.gif');
	height: 22px;
	background-repeat: no-repeat;
	margin: 0px;
}
#ossanz_box h3 {
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	color: #007681;
	margin: 0px 10px 0px 10px;
}
#ossanz_box p {
	margin: 0px 10px 0px 10px;
	line-height: 17px;
}
#ossanz_box ul {
	margin: 0px 10px 0px 10px;
	padding: 0px;
	list-style-type: none;
}
.skinny {
	background-image: url('../images/ossanz_weight_loss_icon.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 15px 0px;	
}
.pants {
	background-image: url('../images/ossanz_weight_loss_icon_pants.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 15px 0px;
}
.hula {
	background-image: url('../images/ossanz_weight_loss_icon_hula.gif') ;
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 15px 0px;
}
.hula_last {
	background-image: url('../images/ossanz_weight_loss_icon_hula.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 5px 0px;
}
.scales {
	background-image: url('../images/ossanz_weight_loss_icon_scales.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 15px 0px;
}
.stairs {
	background-image: url('../images/ossanz_weight_loss_icon_stairs.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 15px 0px;
}
.stairs_last {
	background-image: url('../images/ossanz_weight_loss_icon_stairs.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 5px 0px;
}
.stairs_last_3high {
	background-image: url('../images/ossanz_weight_loss_icon_stairs.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 0px 5px 0px 45px;
	height: 48px;
	margin: 15px 0px 5px 0px;
}
.man_last {
	background-image: url('../images/ossanz_weight_loss_icon_man.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: auto;
	padding: 5px 5px 0px 45px;
	height: 30px;
	margin: 15px 0px 5px 0px;
}
#ossanz_boxa a {
	color: #133b66;
	text-decoration: none;
}
#ossanz_boxa a:hover {
	color: #f9ab29;
	text-decoration: none;
}
